Post

1 follower Follow
1
Avatar

4.1.1 binary uploading error

Application Loader is rejecting my 4.1.1 build dated 2/19 for the following reason:

"This bundle is invalid. The key CFBundleShortVersionString in the Info.plist file must be a period-separated list of at most three non-negative integers."

Ian MacFarland Answered

Post is closed for comments.

4 comments

0
Avatar

Hi Ian,

Are you using the latest version of the Application Loader available in iTunes Connect in the Manage Applications area?

Our development are looking into your problem but sometimes an old Application Loader can cause problems like this.

Regards,

Anders 

Anders Odevik 0 votes
0
Avatar

i'm using the 2.8 version that's bundled with XCode 4.6, seems to be the same one that's available through iTunes Connect

Ian MacFarland 0 votes
0
Avatar

Hi Ian,

Please try to generate a new build and see if you are able to submit that one. Hopefully this should the problem as there seems to have been a problem on the build server when you did your build.

Sorry for your trouble.

Best regards,

Anders 

Anders Odevik 0 votes